{% extends 'base.html' %}

{% block title %}
    Todos
{% endblock title %}

{% block content %}


<main>
    <div>
        <h1>My Lists</h1>
    </div>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of Items</th>
            </tr>
        </thead>
        <tbody>
            {% for item in todos %}
            <tr>
                <td>{{ item.name }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>


{% endblock content %}
